.form-anketa {
    width: 650px;
    float: left
}

.form-anketa h1 {
    font: bold 22px Arial, Helvetica, sans-serif;
    color: #005baa
}

.form-anketa p {
    padding: 0 0 18px 16px
}

.form-anketa p .u-ch {
    padding: 0 38px 45px 0;
    font: normal 14px Arial, Helvetica, sans-serif;
    float: left
}

.form-anketa p .rez {
    width: 500px;
    display: block;
    font: normal 14px Arial, Helvetica, sans-serif;
    padding: 0 0 45px;
    float: left
}

.form-anketa .ank {
    background: url(../images/ank.png) no-repeat;
    width: 163px;
    height: 26px;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 8px 0 0 11px;
    margin: 0 0 37px;
    float: left
}

.form-anketa .ank.next {
    background: url(../images/ank.png) no-repeat 0 -34px;
    margin: 0;
    float: right
}

.form-anketa .ank.send {
    background: url(../images/ank.png) no-repeat 0 -68px;
    margin: 30px 19px 30px 0;
    float: right
}

.form-anketa .c-k {
    background: url(../images/change_crid_bg.jpg) repeat-y;
    width: 645px;
    margin: 6px 0 26px;
    position: relative;
    float: left
}

.form-anketa .c-k .c-top {
    background: url(../images/change_crid_corner1.jpg) no-repeat;
    width: 645px;
    height: 9px;
    position: absolute;
    top: 0;
    left: 0
}

.form-anketa .c-k .c-bot {
    background: url(../images/change_crid_corner1.jpg) no-repeat 0 -9px;
    width: 645px;
    height: 9px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1px
}

.form-anketa .c-k .c-mid {
    min-height: 400px;
    padding: 15px;
    position: relative;
    float: left;
    z-index: 2
}

.form-anketa .c-k .c-mid img {
    padding: 60px 25px 0 0;
    float: left
}

.form-anketa .c-k .c-mid .c-menu {
    float: left;
    width: 645px;
    margin: -15px -15px 28px
}

.form-anketa .c-k .c-mid .c-menu li {
    float: left;
    width: 214px;
    height: 67px;
    background: url(../images/tab-bg.png) 0 bottom repeat-x
}

.form-anketa .c-k .c-mid .c-menu li.selected {
    background: 0
}

.form-anketa .c-k .c-mid .c-menu li.border {
    border-right: 1px solid #ccc
}

.form-anketa .c-k .c-mid .c-menu li a {
    float: left;
    text-decoration: none;
    padding: 10px 15px 15px 50px;
    height: 45px;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #005baa;
    background: url(../images/tab-not-selected.png) no-repeat 15px 20px
}

.form-anketa .c-k .c-mid .c-menu li.selected a {
    color: #ed1c24;
    background: url(../images/tab-selected.png) no-repeat 15px 20px
}

.form-anketa .c-k .c-mid .c-menu li.padd a {
    padding: 18px 15px 7px 50px
}

.form-anketa .c-k .c-mid .layer1,
.form-anketa .c-k .c-mid .layer2,
.form-anketa .c-k .c-mid .layer3 {
    position: relative;
    float: left;
    z-index: 2
}

.form-anketa .c-k .c-mid .layer3 {
    z-index: 3
}

.form-anketa .c-k .c-mid .layer3 p {
    font: bold 14px Arial, Helvetica, sans-serif;
    padding: 0 0 13px
}

.form-anketa .c-k .c-mid .layer2,
.form-anketa .c-k .c-mid .layer3 {
    background: url(../images/lay2_bor.gif) repeat-x 0 top;
    width: 100%;
    min-height: 50px;
    margin: 15px 0 0;
    padding: 15px 0 0
}

.form-anketa .c-k .c-mid .cr {
    position: relative;
    float: left
}

.form-anketa .c-k .c-mid .cr .cr-l {
    background: url(../images/cr_corner.jpg) no-repeat;
    width: 12px;
    height: 43px;
    float: left
}

.form-anketa .c-k .c-mid .cr .cr-r {
    background: url(../images/cr_corner.jpg) no-repeat -12px 0;
    width: 12px;
    height: 43px;
    float: left
}

.form-anketa .c-k .c-mid .cr .cr-m {
    background: #fff;
    width: 300px;
    height: 41px;
    border-top: 1px solid #dae0e6;
    border-bottom: 1px solid #dae0e6;
    overflow: hidden;
    float: left
}

.form-anketa .c-k .c-mid .cr .cr-m a {
    background: url(../images/cr_ar.gif) no-repeat right 17px;
    width: 250px;
    font: normal 24px Arial, Helvetica, sans-serif;
    color: #000;
    padding: 8px 31px 0 5px;
    text-decoration: none;
    float: left
}

.form-anketa .c-k .c-mid .cr .pop-up {
    width: 100%;
    position: absolute;
    top: 36px;
    left: 0
}

.form-anketa .c-k .c-mid .cr .pop-up ul {
    background: #fff;
    width: 300px;
    border-left: 1px solid #dae0e6;
    border-right: 1px solid #dae0e6;
    border-bottom: 1px solid #dae0e6;
    border-radius: 0 0 12px 12px;
    padding: 11px 11px 16px;
    float: left
}

.form-anketa .c-k .c-mid .cr .pop-up ul.rounded {
    border-radius: 0 0 12px 12px;
    behavior: url(PIE/PIE.htc);
    position: relative
}

.form-anketa .c-k .c-mid .cr .pop-up ul li {
    width: 100%;
    padding: 8px 0;
    border-top: 1px solid #dae0e6;
    float: left
}

.form-anketa .c-k .c-mid .cr .pop-up ul li a {
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    float: left
}

.form-anketa .c-k .c-mid .descr {
    width: 452px;
    margin: 26px 0 0;
    float: left;
    padding: 0
}

.form-anketa .c-k .c-mid .descr a.more {
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #2289d5;
    text-decoration: none;
    margin: 10px 0 0;
    float: right
}

.form-anketa .c-k .c-mid .descr a:hover.more {
    color: #ff000;
    text-decoration: underline
}

.form-anketa .c-k .c-mid .descr ul li {
    padding: 0 0 5px
}

.form-anketa .c-k .c-mid .layer2 .scroll-b,
.form-anketa .c-k .c-mid .layer2 .scroll-r {
    background: url(../images/scr_bg.png) no-repeat;
    width: 100%;
    height: 45px;
    position: relative;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .start {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #979797;
    position: absolute;
    left: 123px;
    bottom: 6px
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .end {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #979797;
    position: absolute;
    right: 124px;
    bottom: 6px
}

.form-anketa .c-k .c-mid .layer2 .scroll-r .start {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #979797;
    position: absolute;
    left: 123px;
    bottom: 6px
}

.form-anketa .c-k .c-mid .layer2 .scroll-r .end {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #979797;
    position: absolute;
    right: 124px;
    bottom: 6px
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost,
.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost {
    margin: -19px 0 0;
    float: right
}

.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost {
    margin: -19px 49px 0 0
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost input {
    background: url(../images/cost_bg.png) repeat-x 0 -1px;
    width: 68px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #c6c6c6;
    padding: 0 5px;
    border-radius: 6px;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost input.rounded {
    border-radius: 6px;
    behavior: url(PIE/PIE.htc)
}

.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost input {
    background: url(../images/cost_bg.png) repeat-x 0 -1px;
    width: 16px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #c6c6c6;
    padding: 0 5px;
    border-radius: 6px;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost input.rounded {
    border-radius: 6px;
    behavior: url(PIE/PIE.htc);
    position: relative
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost span,
.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost span {
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #979797;
    padding: 5px 0 0 5px;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost .s-c-l,
.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost .s-c-l {
    background: url(../images/cost_corner.png) no-repeat;
    width: 7px;
    height: 28px;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost .s-c-m,
.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost .s-c-m {
    background: url(../images/cost_bg.png) repeat-x;
    height: 23px;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #101010;
    padding: 5px 0 0;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-b .s-cost .s-c-r,
.form-anketa .c-k .c-mid .layer2 .scroll-r .s-cost .s-c-r {
    background: url(../images/cost_corner.png) no-repeat -7px 0;
    width: 7px;
    height: 28px;
    float: left
}

.form-anketa .c-k .c-mid .layer2 .scroll-r {
    background: url(../images/scr_bg.png) no-repeat 0 -223px;
    margin: 25px 0 0
}

.form-anketa .num {
    width: 645px;
    padding: 0 0 7px;
    float: left
}

.form-anketa .num .num-h {
    background: url(../images/sel_form_in.jpg) no-repeat;
    width: 628px;
    height: 41px;
    padding: 8px 0 0 18px;
    float: left
}

.form-anketa .num .num-h.first {
    background: url(../images/sel_form_in_first.jpg) no-repeat
}

.form-anketa .num .num-h a {
    text-decoration: none;
    cursor: pointer;
    float: left;
    width: 615px
}

.form-anketa .num .num-h a p {
    width: 100%;
    padding: 0;
    float: left
}

.form-anketa .num .num-h a p span {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 5px 0 0;
    float: left
}

.form-anketa .num .num-h a p .nb {
    width: 28px;
    font: bold 25px Arial, Helvetica, sans-serif;
    margin: 0 15px 0 0;
    float: left
}

.form-anketa .num .num-h.fill {
    background: url(../images/form_in_bg.jpg) no-repeat
}

.form-anketa .num .num-h.fill.first {
    background: url(../images/form_in_bg_first.jpg) no-repeat
}

.form-anketa .num .num-h.fill a {
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    float: left
}

.form-anketa .num .num-h.fill a p {
    width: 430px;
    padding: 0 50px 0 0;
    float: left
}

.form-anketa .num .num-h.fill a p span {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #4c4c4c
}

.form-anketa .num .num-h.fill a p .nb {
    font: bold 25px Arial, Helvetica, sans-serif;
    color: #4c4c4c;
    margin: 0 15px 0 0;
    float: left
}

.form-anketa .num .num-h.fill .lnk {
    background: url(../images/num_h_arrow.png) no-repeat right 9px;
    font: normal 17px Arial, Helvetica, sans-serif;
    color: #4c4c4c;
    text-decoration: none;
    margin: 7px 26px 0 0;
    padding: 0 34px 0 0;
    float: left
}

.form-anketa .num .num-h.done {
    background: url(../images/form_in_done.jpg) no-repeat
}

.form-anketa .num .num-h.done.first {
    background: url(../images/form_in_done_first.jpg) no-repeat
}

.form-anketa .num .num-in1 {
    background: #ebf2f6;
    width: 616px;
    min-height: 50px;
    border-bottom: 1px solid #e1e8ef;
    border-left: 1px solid #e1e8ef;
    border-right: 1px solid #e1e8ef;
    padding: 14px;
    float: left
}

.form-anketa .num .num-in1 .separator {
    background: url(../images/separator.gif) repeat-x;
    width: 100%;
    height: 2px;
    margin: 35px 0 17px;
    float: left
}

.form-anketa .num .num-in1 ul {
    float: left
}

.form-anketa .num .num-in1 ul li {
    width: 198px;
    min-height: 72px;
    margin: 0 11px 0 0;
    position: relative;
    float: left
}

.form-anketa .num .num-in1 ul.docList li {
    width: auto;
    min-height: 10px;
    padding: 0 0 6px 22px
}

.form-anketa .num .num-in1 ul li .incorrect {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: red;
    width: 100%;
    float: left
}

.form-anketa .num .num-in1 ul li .no-active {
    background: 0
}

.form-anketa .num .num-in1 ul li.end {
    margin: 0
}

.form-anketa .num .num-in1 ul li.end.pad {
    padding: 0 0 0 8px;
    margin: 0
}

.form-anketa .num .num-in1 ul li p {
    width: 100%;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #3e3d3d;
    padding: 0 0 6px;
    float: left
}

.form-anketa .num .num-in1 ul li p.at-height {
    min-height: 32px
}

.form-anketa .num .num-in1 ul li p span {
    font: italic 12px Arial, Helvetica, sans-serif;
    color: #979797
}

.form-anketa .num .num-in1 ul li p span.attention {
    color: red
}

.form-anketa .num .num-in1 ul li input,
.form-anketa .c-k .c-mid .layer3 input {
    background: url(../images/inp_bg.png) repeat-x;
    width: 179px;
    height: 26px;
    line-height: normal;
    border-radius: 6px;
    border: 1px solid #c6c6c6;
    font: normal 12px/26px Arial, Helvetica, sans-serif;
    color: #5c5c5c;
    padding: 0 8px;
    float: left
}

.form-anketa .num .num-in1 ul li input.rounded,
.form-anketa .c-k .c-mid .layer3 input.rounded {
    border-radius: 6px;
    behavior: url(PIE/PIE.htc);
    position: relative
}

.form-anketa .num .num-in1 ul li textarea {
    border: 1px solid #c6c6c6;
    padding: 10px;
    height: 70px;
    width: 594px;
    margin: 0 0 12px;
    background: #efefef url(../images/inp_bg.png) repeat-x 0 top;
    border-radius: 6px
}

.form-anketa .num .num-in1 ul li textarea.rounded {
    border-radius: 6px;
    behavior: url(PIE/PIE.htc)
}

.form-anketa .num .num-in1 ul li input.correct {
    border: 1px solid #248edc
}

.form-anketa .num .num-in1 ul li input.alert {
    border: 1px solid #ff003c
}

.form-anketa .num .num-in1 ul li.inf p {
    color: #979797
}

.form-anketa .num .num-in1 ul li.inf a {
    background: url(../images/form_sprt.png) no-repeat 0 -28px !important
}

.form-anketa .num .num-in1 ul li.inf a.n1 {
    background: url(../images/form_sprt.png) no-repeat 0 -84px !important
}

.form-anketa .num .num-in1 ul li.inf input {
    background: 0
}

.form-anketa .num .num-in1 ul li.long {
    width: 407px;
    margin: 0
}

.form-anketa .num .num-in1 ul li.long input {
    width: 389px
}

.form-anketa .num .num-in1 ul li.long.half {
    width: 302px
}

.form-anketa .num .num-in1 ul li.long.half input {
    width: 286px
}

.form-anketa .num .num-in1 ul li.v-long {
    width: 605px
}

.form-anketa .num .num-in1 ul li.v-long input {
    width: 384px
}

.form-anketa .num .num-in1 ul li.all-long {
    width: 618px;
    margin: 0
}

.form-anketa .num .num-in1 ul li.all-long input {
    width: 598px
}

.form-anketa .num .num-in1 ul li.sel.title {
    width: 618px;
    margin: 0 0 9px;
    min-height: 10px
}

.form-anketa .num .num-in1 ul li.sel.title p {
    font-size: 16px
}

.form-anketa .num .num-in1 ul li.sel.pad {
    padding: 0 0 0 8px;
    margin: 0
}

.form-anketa .num .num-in1 ul li.sel.pad .p-up.up {
    top: 67px;
    left: 12px
}

.form-anketa .num .num-in1 ul li.sel.inoi {
    width: 396px
}

.form-anketa .num .num-in1 ul li.sel.inoi .p-up {
    top: 68px
}

.form-anketa .num .num-in1 ul li.sel.inoi .p-up.up {
    top: 50px
}

.form-anketa .num .num-in1 ul li.sel.inoi .lit-p {
    width: 224px
}

.form-anketa .num .num-in1 ul li.sel.inoi span {
    margin: -16px 0 0 11px;
    float: left
}

.form-anketa .num .num-in1 ul li.sel.inoi .in-inp {
    border-radius: 6px 6px 6px 6px;
    margin: 0 0 0 11px;
    float: left
}

.form-anketa .num .num-in1 ul li.sel.inoi .in-inp.rounded,
.form-anketa .num .num-in1 ul li.sel.inoi .in-inp.srounded {
    border-radius: 6px 6px 6px 6px;
    behavior: url(PIE/PIE.htc);
    position: relative
}

.form-anketa .num .num-in1 ul li.sel.height {
    margin: 0 11px 0 0
}

.form-anketa .num .num-in1 ul li.sel.height .p-up {
    top: 68px
}

.form-anketa .num .num-in1 ul li.sel a,
.form-anketa .c-k .c-mid .layer3 .sel-a {
    background: url(../images/form_sprt.png) no-repeat;
    width: 25px;
    height: 28px;
    float: left
}

.form-anketa .num .num-in1 ul li.sel input,
.form-anketa .c-k .c-mid .layer3 input {
    width: 155px;
    border-radius: 6px 0 0 6px
}

.form-anketa .num .num-in1 ul li.sel input.srounded,
.form-anketa .c-k .c-mid .layer3 input.srounded {
    behavior: url(PIE/PIE.htc);
    border-radius: 6px 0 0 6px;
    position: relative
}

.form-anketa .num .num-in1 ul li.sel .p-up,
.p-up.filials {
    background: #f7f7f7;
    width: 167px;
    border-bottom: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #c6c6c6;
    position: absolute;
    top: 50px;
    left: 4px;
    z-index: 2
}

.form-anketa .num .num-in1 ul li.sel .p-up.sel-scroll,
.p-up.filials {
    overflow: auto;
    max-height: 340px;
    width: 188px
}

.p-up.filials {
    width: 400px;
    margin: 22px 0 0
}

.form-anketa .num .num-in1 ul li.sel .p-up ul,
.p-up.filials ul {
    width: 149px;
    padding: 10px;
    float: left;
    z-index: 2
}

.p-up.filials ul,
.rkc_parent ul {
    width: auto !important
}

.form-anketa .num .num-in1 ul li.sel .p-up ul li,
.p-up.filials ul li {
    width: 100%;
    min-height: 10px;
    margin: 0 0 7px;
    float: left;
    z-index: 2
}

.form-anketa .num .num-in1 ul li.sel .p-up ul li a,
.p-up.filials ul li a {
    background: 0 !important;
    width: auto;
    height: auto;
    z-index: 2
}

.form-anketa .num .num-in1 ul li.cld a {
    background: url(../images/form_sprt.png) no-repeat 0 -56px;
    width: 25px;
    height: 28px;
    float: left
}

.form-anketa .num .num-in1 ul li.cld input {
    width: 157px;
    border-radius: 6px 0 0 6px;
    border-right: 0
}

.form-anketa .num .num-in1 ul li.cld input.rounded,
.form-anketa .num .num-in1 ul li.cld input.srounded {
    behavior: url(PIE/PIE.htc);
    border-radius: 6px 0 0 6px;
    position: relative
}

.form-anketa .num .num-in1 ul li.arm {
    width: 404px
}

.form-anketa .num .num-in1 ul li.arm span {
    font: italic 12px Arial, Helvetica, sans-serif;
    color: #979797;
    padding: 5px 0 0;
    float: left
}

.form-anketa .num .num-in1 ul li.arm a {
    background: url(../images/form_sprt.png) no-repeat;
    width: 25px;
    height: 28px;
    float: left
}

.form-anketa .num .num-in1 ul li.arm input {
    width: 360px;
    border-radius: 6px 0 0 6px
}

.form-anketa .num .num-in1 ul li.arm input.rounded,
.form-anketa .num .num-in1 ul li.arm input.srounded {
    behavior: url(PIE/PIE.htc);
    border-radius: 6px 0 0 6px;
    position: relative
}

.form-anketa .num .num-in1 ul li.arm .p-up {
    background: #f7f7f7;
    width: 372px;
    border-bottom: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #c6c6c6;
    position: absolute;
    top: 50px;
    left: 4px
}

.form-anketa .num .num-in1 ul li.arm .p-up ul {
    width: 350px;
    padding: 10px;
    float: left
}

.form-anketa .num .num-in1 ul li.arm .p-up ul li {
    width: 100%;
    margin: 0 0 7px;
    min-height: 20px;
    float: left
}

.form-anketa .num .num-in1 ul li.arm .p-up ul li a {
    background: 0 !important;
    width: auto;
    height: auto
}

.form-anketa .num .num-in1 ul li.ots a {
    background: url(../images/form_sprt.png) no-repeat 0 -56px;
    width: 25px;
    height: 28px;
    float: left
}

.form-anketa .num .num-in1 ul li.ots input {
    width: 159px;
    border-radius: 6px 0 0 6px;
    border-right: 0
}

.form-anketa .num .num-in1 ul li.ots input.rounded,
.form-anketa .num .num-in1 ul li.ots input.srounded {
    behavior: url(PIE/PIE.htc);
    border-radius: 6px 0 0 6px;
    position: relative
}

.form-anketa .num .num-in1 ul li.other {
    width: 605px
}

.form-anketa .num .num-in1 ul li.other.lit {
    width: 198px
}

.form-anketa .num .num-in1 ul li.other .chk {
    float: left
}

.form-anketa .num .num-in1 ul li.other .chk .no-active {
    background: 0
}

.form-anketa .num .num-in1 ul li.other .chk span {
    margin: 7px 10px 0 4px;
    float: left;
    color: #000
}

.form-anketa .num .num-in1 ul li.other .chk a {
    margin: 6px 5px 0 0;
    font: italic 12px Arial, Helvetica, sans-serif;
    float: left
}

.form-anketa .num .num-in1 ul li.other .chk .chr {
    background: url(../images/form_sprt.png) no-repeat -6px -142px;
    width: 13px;
    height: 13px;
    margin: 9px 0 0
}

.form-anketa .num .num-in1 ul li.other .chk .chr.selected {
    background: url(../images/form_sprt.png) no-repeat -6px -119px
}

.form-anketa .num .num-in1 ul li.other .chk .chs {
    background: url(../images/form_sprt.png) no-repeat -6px -187px;
    width: 13px;
    height: 13px
}

.form-anketa .num .num-in1 ul li.other .chk .chs.selected {
    background: url(../images/form_sprt.png) no-repeat -6px -164px
}

.form-anketa .num .num-in1 ul li.l-textares {
    width: 470px
}

.form-anketa .num .num-in1 ul .incorr_margin .incorrect {
    width: 90px;
    margin: 0 0 0 -10px
}

.b-tabs.anketa-tabs {
    width: auto;
    margin: 17px 0 0;
    padding: 0 0 0 8px
}

.anketa-checkbox {
    float: right;
    padding: 17px 25px 0 0
}

.anketa-checkbox .chkbox {
    text-decoration: none;
    color: #4c4c4c;
    font-size: 14px
}

.anketa-checkbox .chkbox span {
    float: left;
    width: 13px;
    height: 13px;
    background: url(../images/form-top-chk.jpg) no-repeat;
    margin: 1px 14px 0 0
}

.anketa-checkbox .chkbox.checked span {
    background: url(../images/form-top-chk.jpg) no-repeat 0 -13px
}

.form-anketa .c-k .c-mid .layer1 {
    z-index: 3
}

.form-anketa .c-k .c-mid .layer1 .cr {
    z-index: 4
}

.middle .erase-css-6 {
    width: 100%
}

.middle .erase-css-6 .form-anketa {
    float: none;
    margin: auto
}

.button_hint {
    padding: 0 0 10px;
    background-position: bottom;
    background-repeat: repeat-x;
    display: block;
    margin: 10px auto 30px;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: stretch;
}

.button_hint a {
    background: url(../images/b_tabs_selected.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 19px;
    margin: 0 8px 6px 0;
    text-align: center;
    padding: 5px 8px 2px;
    width: 198px;
}

.button_hint a span {
    border: 0
}

.button_hint a:hover {
    background: #8e8e8e url(../images/b_tabs_hover.png) repeat-x;
    border-top: 1px solid #c3c3c3;
    border-left: 1px solid #aeaeae;
    border-right: 1px solid #5b5b5b;
    border-bottom: 1px solid #585858;
    padding: 5px 8px 0;
    color: #fff;
    margin: 0 8px 6px 0;
    height: 21px
}

.button_hint a:hover span {
    border: 0
}

.button_hint a.active,
.button_hint a.chosen {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid;
    padding: 5px 8px 0;
    color: #005aab;
    margin: 0 8px 6px 0;
    height: 21px
}

.button_hint a:active span,
.button_hint a.chosen span {
    border: 0
}

.button_hint a:last-child {
    margin: 0
}

.button_hint a.documents {
    margin: 0 0 8px 42px
}

.inf_for_cl_block span {
    font-weight: 700;
    font-size: 17px;
    color: #005aab;
    line-height: 30px
}

.inf_for_cl_block ul {
    list-style: square;
    margin: 0 0 0 16px;
    line-height: 18px
}

.inf_for_cl_block li {
    list-style: square !important
}

.block_information {
    clear: both;
    width: 733px
}

.information_for_clients {
    float: left;
    width: 100%;
    margin: 0 0 0 25px
}

.inf_for_cl_block_right {
    float: right;
    margin: -7px 0 0;
    width: 205px
}

.button_hint a {
    text-decoration: none
}

.inf_for_cl_block img {
    float: left;
    max-width: 98px
}

.inf_for_cl_block {
    float: left;
    width: 314px;
    min-height: 128px;
    margin: 0 15px 15px 0;
    overflow: hidden;
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding: 15px;
    background: -webkit-gradient(linear, left bottom, left top, from(#e2eaef), to(#f0f2f5));
    background: linear-gradient(to top, #e2eaef, #f0f2f5);
    border: 1px solid #e6ebf1;
    border-radius: 5px
}

.inf_for_cl_block:hover {
    background: -webkit-gradient(linear, left bottom, left top, from(#dae5eb), to(#f6f7f9));
    background: linear-gradient(to top, #dae5eb, #f6f7f9);
    cursor: pointer
}

.inf_for_cl_block {
    min-height: 165px !important;
    position: relative
}

.inf_for_cl_block .inf_for_cl_block_right p span a,
.inf_for_cl_block .inf_for_cl_block_right p span {
    line-height: 20px
}

.inf_for_cl_block .inf_for_cl_block_right p {
    margin: 0 0 10px
}

.article.block_information_text.b1 h4 {
    color: #005aab;
    font-size: 19px;
    font-weight: 400;
    margin: 5px 0 20px
}

.article.block_information_text.b1 table tr:first-child td,
.article.block_information_text.b1 table tr td.blue {
    background: #f4fbfe;
    color: #005aab
}

.article.block_information_text.b1 table tr td {
    padding: 8px;
    text-align: center
}

.article.block_information_text.b1 p,
.article.block_information_text.b1 img {
    padding: 0 0 16px
}

.article.block_information_text.b1 table tr td {
    border: 1px solid #e4e8ed;
    border-radius: 2px
}

.article.block_information_text.b1 table {
    margin: 10px auto 30px !important;
    width: 700px
}

.article.block_information_text.b1 table.step {
    margin: 0 auto;
    width: 600px
}

.article.block_information_text.b1 table.step tr td {
    background: #fff
}

.article.block_information_text.b1 table.step tr td:first-child {
    font-weight: 700
}

.article.block_information_text.b1 table.step tr:first-child td {
    color: #000
}

.inf_for_cl_block li {
    margin: 3px 0
}

.s-line.unique .inf_for_cl_block {
    width: 308px;
    min-height: 110px !important;
    position: relative
}

.s-line.unique .inf_for_cl_block .inf_for_cl_block_right .name {
    font-size: 17px;
    font-weight: 700;
    display: block;
    text-align: left;
    margin: 0 0 0 15px
}

.s-line.unique .inf_for_cl_block .inf_for_cl_block_right .red-button {
    position: absolute;
    top: 75px;
    left: 135px
}

.inf_for_cl_block .inf_for_cl_block_right ul li p {
    margin: 0;
    padding: 0
}

.arealink {
    display: block;
    height: 180px;
    left: 0;
    position: absolute;
    top: 0;
    width: 344px
}

.s-line li div ul li {
    padding: 0 0 6px;
    float: none;
    background: 0;
    list-style-type: disc;
    margin: 0 0 0 12px
}

.shadow-block .button_hint {
    left: -11px;
    position: relative;
    width: 740px
}

.b-tabs li {
    margin: 1px !important
}

.b-tabs {
    width: auto !important
}

.information_for_clients .article p,
.information_for_clients .article img {
    padding: 0 0 20px
}

.article.unique p {
    padding: 0 0 20px 32px !important
}

.button_hint .start {
    width: auto !important;
    background: url(../images/new-color-red.png) repeat-x scroll 0 0 transparent
}

.button_hint.quad_tabs a {
    width: 19.8%
} //.button_hint.double_tabs a{width:43.5%}.button_hint:after{content:'';display:table;clear:both}.button_hint.double_tabs+.unique{display:block}.article.block_information_text.b1 .autocard_image{text-align:left}.article.block_information_text.b1 .autocard_image img{max-width:100%;margin:18px 0 12px 0;padding:0!important;display:inline-block}.article.block_information_text.b1 .autohelp_form{min-height:500px;margin:20px auto;width:80%;border:1px solid #eee;text-align:center;background:rgba(0,0,0,0) -webkit-gradient(linear,left bottom, left top,from(#e3ebf0),to(#f9f9f9)) repeat scroll 0 0;background:rgba(0,0,0,0) linear-gradient(to top,#e3ebf0,#f9f9f9) repeat scroll 0 0;border-radius:2px;padding:32px}.article.block_information_text.b1 .autohelp_form form table{width:86%!important}.article.block_information_text.b1 .autohelp_form form table tr td{padding:5px 8px;position:relative;border:0;background:0;vertical-align:middle}.article.block_information_text.b1 .autohelp_form form table tr td:first-child{color:#000;font-size:14px;font-weight:700;text-align:left;min-width:120px}.article.block_information_text.b1 .autohelp_form form table tr td:first-child span{color:red}.article.block_information_text.b1 .autohelp_form form input.LV_invalid_field{border:1px solid red}.LV_validation_message.LV_invalid{position:absolute;right:-60px;top:12px}.article.block_information_text.b1 .autohelp_form form table tr td input,.article.block_information_text.b1 .autohelp_form form table tr td select{border:1px solid #b3b3b3;border-radius:4px;-webkit-box-shadow:0 0 8px 1px rgba(0,0,0,0.25) inset;box-shadow:0 0 8px 1px rgba(0,0,0,0.25) inset;height:32px;padding:0 10px;width:242px;-webkit-box-sizing:border-box;box-sizing:border-box}.article.block_information_text.b1 .autohelp_form form .send_form,.send_form_strah{background:#d32333 none repeat scroll 0 0;border:1px solid #f2a7ac;border-radius:12px;-webkit-box-shadow:0 4px 8px 1px rgba(0,0,0,0.6);box-shadow:0 4px 8px 1px rgba(0,0,0,0.6);color:#fff;display:inline-block;font-size:24px;margin:20px 0;padding:10px 26px;text-decoration:none}.article.block_information_text.b1 .autohelp_form form .send_form:hover{background:#004f9f none repeat scroll 0 0}.autohelp_form .sent-msg{color:#004f9f;font-size:29px;line-height:32px;margin-top:120px}.block_information .big_goods_article p,.block_information .big_goods_article img{padding:0 0 16px 0!important}

.block_information .button_hint a:not(.start) {
    background-image: none;
    height: auto;
    background-color: #005AAB;
    padding: 5px 8px;
}
.block_information .button_hint a:not(.start):hover {
    background-color: #8e8e8e ;
}



.info-main{
    display: none;
    margin-left: 20px;
    text-align: justify;
}

.info-main li{
    text-align: justify;
}

.info-main img{
    display: inline-block;
    padding-bottom: 0 !important;
}

.header-main:hover{
    cursor: pointer;
    color: #374a5c;
}

.header-main::after{
    content: '';
    color: #0066b0;
    width: 20px;
    height: 20px;
    margin-left: 0.5rem;
    transition: 0.4s;
    font-size: 0;
    background: url(../../../media/minmax/plus-button.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    transform: rotate(0deg);
}



.header-main.active::after{
    content: '';
    transform: rotate(45deg);
}


.info-main-list li{
    padding-bottom: 0 !important;
}

.info-main-list-c li, .info-main-list-l li{
    padding-bottom: 0 !important;
}

.info-bold{
    font-weight: bold;
}

.info-italic{
    font-style: italic;
}

.header-main-next{
    font-size: 15px;
    color: #005aab;
    font-weight: 500;
    margin: 10px 0; 
}

.info-main-next{
    display: none;
}

.header-main-next:hover{
    cursor: pointer;
    color: #374a5c;
}

.header-main-next::after{
    content: '';
    color: #0066b0;
    width: 20px;
    height: 20px;
    margin-left: 0.5rem;
    transition: 0.4s;
    font-size: 0;
    background: url(../../../media/minmax/plus-button.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    transform: rotate(0deg);
}

.header-main-next.active::after{
    content: '';
    transform: rotate(45deg);
}